Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
scanagarOffline
Post subject: Problem with libatlas3-base  PostPosted: 04.07.2012, 16:46



Joined: 2011-05-28
Posts: 16
Location: Massachusetts
Status: Offline
Hi: I am using aptosid (3.4-4.slh.3-aptosid-686) and AI ahve been having problems associated with installind libatlas3-base,
and this in turn does not allow the configuration of other packages.

I get the following error:

updatge-alternatives: error: alternative libblas.so.3gf can't be a slave of libblas.so.3: it is a master alternative.


This error has been reported in February of last year, and I get the impression that the bug was fixed. But I have not seen
this error reported recently, bu I have had this error for about a month or so.

Is there a work-around for this?

Thanks

S.G.Canagaratna
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 12 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by Zafenio